<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform MySQL Enablement Plug-in</source>
        <target state="x-reviewed">Eclipse データ・ツール・プラットフォーム MySQL 使用可能化 Plug-in</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform MySQL Enablement Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム MySQL 使用可能化 Plug-in</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=driverClass">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=driverVendor">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=driverVersion">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=driverDBName">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=driverConnectionURL">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=driverUID">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=driverPWD">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=MYSQL_CATEGORY_NAME" translate="no">
        <source>MySQL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=4_0_VERSION_CATEGORY_NAME" translate="no">
        <source>4.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=4_1_VERSION_CATEGORY_NAME" translate="no">
        <source>4.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=5_0_VERSION_CATEGORY_NAME" translate="no">
        <source>5.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=5_1_VERSION_CATEGORY_NAME" translate="no">
        <source>5.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=org.eclipse.datatools.enablement.mysql.4_0.driverTemplate">
        <source>MySQL JDBC Driver</source>
        <target>MySQL JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>MySQL JDBC Driver</source>
          <target>MySQL JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=org.eclipse.datatools.enablement.mysql.4_1.driverTemplate">
        <source>MySQL JDBC Driver</source>
        <target>MySQL JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>MySQL JDBC Driver</source>
          <target>MySQL JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=org.eclipse.datatools.enablement.mysql.5_0.driverTemplate">
        <source>MySQL JDBC Driver</source>
        <target>MySQL JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>MySQL JDBC Driver</source>
          <target>MySQL JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=org.eclipse.datatools.enablement.mysql.5_1.driverTemplate">
        <source>MySQL JDBC Driver</source>
        <target>MySQL JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>MySQL JDBC Driver</source>
          <target>MySQL JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=jdbc.connection.name">
        <source>JDBC Connection</source>
        <target>JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Connection</source>
          <target>JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql/plugin.properties?key=profile.mysql.title" translate="no">
        <source>MySQL</source>
      </trans-unit>
    </body>
  </file>
</xliff>